SolrParams::getPreparedParams
SolrParams::set
SolrParams
PHP Manual

# SolrParams::serialize

(PECL solr >= 0.9.2)

SolrParams::serialize — Used for custom serialization

### Description

final public string SolrParams::serialize ( void )

Used for custom serialization

### Parameters

This function has no parameters.

### Return Values

Used for custom serialization

SolrParams::getPreparedParams
SolrParams::set
SolrParams
PHP Manual